/*===============================================
	TRAIANGLE FACTORYページスタイル
===============================================*/
#factoryContent {
    position: relative;
    padding-bottom: 75px;
    background: url(../img/main_bg.jpg) no-repeat top;
    text-align: center;
}
#factoryContent h1 {
   padding-top: 42px; 
}
#factoryContent .bottle-obj {
    position: absolute;
    bottom: 50px;
    left: 60px;
}

.box-wrap {
    width: 802px;
    margin: 0 auto;
    border-left: solid 1px #000;
    border-right: solid 1px #000;
}
.middle-box {
    margin-top: 77px;
    overflow: hidden;
}
.middle-box .left-box {
    width: 408px;
    float: left;
    border-right: solid 1px #000;
    overflow: hidden;
}
.middle-box .right-box {
    width: 392px;
    float: right;
    overflow: hidden;
}

.bottom-box {
    margin-top: 46px;
}

.bottom-box h2 {
    margin: 31px auto 37px auto;
}
.bottom-box .last-step {
    margin: 145px auto 22px;
}
.photo-box {
    position: relative;
    /*
    margin-top: -26px;
    bottom: -26px;
    */
}
